Thu, 05 Aug 2021 21:08:06 UTC

Information for RPM glibc-devel-2.24.90-26.fc26.ppc64le.rpm

ID8756379
Nameglibc-devel
Version2.24.90
Release26.fc26
Epoch
Archppc64le
SummaryObject files for development using standard C libraries.
DescriptionThe glibc-devel package contains the object files necessary for developing programs which use the standard C libraries (which are used by nearly all programs). If you are developing programs which will use the standard C libraries, your system needs to have these standard object files available in order to create the executables. Install glibc-devel if you are going to develop programs which will use the standard C libraries.
Build Time2016-12-26 11:40:51 GMT
Size987,118
1c6c0b30cae84e20c00b821a307d1dc6
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf26-build-7218862-679761
Provides
glibc-devel = 2.24.90-26.fc26
glibc-devel(ppc-64) = 2.24.90-26.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/sbin/install-info
glibc = 2.24.90-26.fc26
glibc-headers
glibc-headers = 2.24.90-26.fc26
libBrokenLocale.so.1()(64bit)
libanl.so.1()(64bit)
libcidn.so.1()(64bit)
libcrypt(ppc-64)
libdl.so.2()(64bit)
libgcc(ppc-64)
libm.so.6()(64bit)
libnsl.so.1()(64bit)
libresolv.so.2()(64bit)
librt.so.1()(64bit)
libthread_db.so.1()(64bit)
libutil.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 44 of 44
Name ascending sort Size
/usr/include/gnu/lib-names-64-v2.h1,641
/usr/include/gnu/stubs-64-v2.h537
/usr/lib64/Mcrt1.o616
/usr/lib64/Scrt1.o2,160
/usr/lib64/crt1.o2,160
/usr/lib64/crti.o1,648
/usr/lib64/crtn.o664
/usr/lib64/gcrt1.o3,336
/usr/lib64/libBrokenLocale.so32
/usr/lib64/libanl.so23
/usr/lib64/libc.so245
/usr/lib64/libc_nonshared.a26,296
/usr/lib64/libcidn.so24
/usr/lib64/libcrypt.so25
/usr/lib64/libdl.so22
/usr/lib64/libg.a1,338
/usr/lib64/libieee.a3,016
/usr/lib64/libm.so21
/usr/lib64/libmcheck.a12,160
/usr/lib64/libnldbl_nonshared.a304,224
/usr/lib64/libnsl.so23
/usr/lib64/libpthread.so225
/usr/lib64/libpthread_nonshared.a2,100
/usr/lib64/libresolv.so26
/usr/lib64/librpcsvc.a72,694
/usr/lib64/librt.so22
/usr/lib64/libthread_db.so29
/usr/lib64/libutil.so24
/usr/share/info/libc.info-1.gz78,421
/usr/share/info/libc.info-10.gz75,566
/usr/share/info/libc.info-11.gz69,906
/usr/share/info/libc.info-12.gz77,666
/usr/share/info/libc.info-13.gz51,646
/usr/share/info/libc.info-14.gz45,377
/usr/share/info/libc.info-15.gz28,842
/usr/share/info/libc.info-2.gz71,577
/usr/share/info/libc.info-3.gz74,000
/usr/share/info/libc.info-4.gz72,576
/usr/share/info/libc.info-5.gz70,130
/usr/share/info/libc.info-6.gz72,210
/usr/share/info/libc.info-7.gz69,283
/usr/share/info/libc.info-8.gz49,232
/usr/share/info/libc.info-9.gz75,068
/usr/share/info/libc.info.gz19,791
Component of
Page:
1 through 50 of 12702 >>>
Buildroot descending sort Created State
f26-build-7325455-684919 2017-01-13 05:50:44 expired
f26-build-7325448-684919 2017-01-13 05:50:29 expired
f26-build-7325443-684919 2017-01-13 05:50:17 expired
f26-ruby24-7325435-684923 2017-01-13 05:40:27 expired
f26-build-7325426-684919 2017-01-13 05:39:03 expired
f26-ruby24-7325416-684923 2017-01-13 05:33:51 expired
f26-ruby24-7325410-684923 2017-01-13 05:33:32 expired
f26-ruby24-7325401-684923 2017-01-13 05:31:51 expired
f26-build-7325393-684919 2017-01-13 05:29:28 expired
f26-build-7325386-684919 2017-01-13 05:29:26 expired
f26-build-7325380-684919 2017-01-13 05:15:33 expired
f26-build-7325379-684919 2017-01-13 05:15:33 expired
f26-build-7325369-684919 2017-01-13 05:08:12 expired
f26-build-7325360-684919 2017-01-13 05:05:36 expired
f26-build-7325357-684919 2017-01-13 05:03:36 expired
f26-build-7325351-684919 2017-01-13 04:57:00 expired
f26-build-7325344-684919 2017-01-13 04:56:56 expired
f26-build-7325336-684919 2017-01-13 04:56:47 expired
f26-build-7325333-684919 2017-01-13 04:56:41 expired
f26-build-7325327-684919 2017-01-13 04:55:59 expired
f26-ruby24-7325319-684922 2017-01-13 04:52:13 expired
f26-ruby24-7325315-684922 2017-01-13 04:51:11 expired
f26-build-7325309-684919 2017-01-13 04:50:10 expired
f26-build-7325307-684919 2017-01-13 04:50:10 expired
f26-build-7325295-684919 2017-01-13 04:49:51 expired
f26-ruby24-7325288-684922 2017-01-13 04:47:47 expired
f26-ruby24-7325280-684922 2017-01-13 04:47:46 expired
f26-build-7325276-684919 2017-01-13 04:47:00 expired
f26-build-7325272-684919 2017-01-13 04:46:54 expired
f26-build-7325263-684919 2017-01-13 04:46:12 expired
f26-ruby24-7325256-684922 2017-01-13 04:43:26 expired
f26-build-7325251-684919 2017-01-13 04:42:30 expired
f26-build-7325241-684919 2017-01-13 04:42:00 expired
f26-build-7325237-684919 2017-01-13 04:41:10 expired
f26-build-7325236-684919 2017-01-13 04:41:10 expired
f26-build-7325224-684919 2017-01-13 04:38:56 expired
f26-build-7325215-684919 2017-01-13 04:38:43 expired
f26-build-7325210-684919 2017-01-13 04:38:27 expired
f26-ruby24-7325203-684920 2017-01-13 04:35:35 expired
f26-build-7325195-684919 2017-01-13 04:32:31 expired
f26-build-7325194-684919 2017-01-13 04:32:29 expired
f26-build-7325190-684919 2017-01-13 04:32:29 expired
f26-build-7325186-684919 2017-01-13 04:32:29 expired
f26-build-7325176-684919 2017-01-13 04:31:43 expired
f26-build-7325166-684919 2017-01-13 04:30:42 expired
f26-build-7325160-684919 2017-01-13 04:30:05 expired
f26-build-7325155-684910 2017-01-13 04:24:06 expired
f26-ruby24-7325152-684918 2017-01-13 04:24:06 expired
f26-build-7325142-684910 2017-01-13 04:23:47 expired
f26-build-7325135-684910 2017-01-13 04:23:05 expired